LINUX.ORG.RU

Re: запуск licq

licq -p /path/to/plugin помоему так Но скорее всего его просто нет, скачай и установи

anonymous ()

Re: запуск licq

я так и пробывал,но ничего не вышло,буду искать

anonymous ()

пакет нашел

Действительно самого пакета не было,нашел я его,но когда инсталирую,то он теперь не находит licq -base, то есть основной пакет,хотя он установлен,значит надо их вместе устанавливать,но как ?

anonymous ()

Re: запуск licq

Естественно.
rpm -i --nodeps licq-base-xxx.rpm :)
и т.д.
base и qt-plugin должно вполне хватить.
Если стоит кде, ставь расширение под kde.
А вообще проще было бы скачать исходники licq 1.2.0a с www.licq.org
и собрать их.

jackill ★★★★★ ()
Ответ на: Re: запуск licq от jackill

Re: Re: запуск licq

licq скачал с licq.org - licq-1.2.0a.tar.bz2 ,там же скачал licq-kde-gui-1.2.0a.i386.rpm,

1../configure ./make ./make install-для licq,а затем тоже самое и для плагина,так пишет после установки,что не найдена licq -base,то есть сама аська,а когда запускаешь аську пишет нет плугина,хотя обои установил,вот в чем вопрос?

anonymous ()
Ответ на: Re: Re: запуск licq от anonymous

Re: прокси сервер и аутентификация пользователей.

не надо было скачивать licq-kde-gui-1.2.0a.i386.rpm, в пакет же входит плагин для kde Я делал так, после того как скомпилил и проинсталировал base

#cd plugins/qt-gui-1.2.0 #./configure --with-kde #make #make install

и все вроде пучком

MaxT ()
Ответ на: Re: Re: запуск licq от anonymous

Re: прокси сервер и аутентификация пользователей.

не надо было скачивать licq-kde-gui-1.2.0a.i386.rpm, в пакет же входит плагин для kde Я делал так, после того как скомпилил и проинсталировал base

#cd plugins/qt-gui-1.2.0 #./configure --with-kde #make #make install

и все врде пучком

MaxT ()

Re: запуск licq

я понял свою ошибку,действительно надо было так инсталировать,спасибо Всем за помощь.

anonymous ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.